Redmine - Feature #36504

PDF preview in attachment Page
2022-01-23 09:38 - Daniel Koch

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Attachments Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

if u have enabled PDF Thumpnailsupport and click on a Thumnail u get redirected to the attachment Page, but there is no preview of
the file itself, it should be also possible to show the PDF file.

Related issues:
Is duplicate of Redmine - Feature #22483: Show PDF attachments and repo entri... Needs feedback

History

#1 - 2022-01-24 09:43 - Bernhard Rohloff
- Category set to Attachments
- Status changed from New to Closed

- Resolution set to Duplicate

Closing this issue as a duplicate of #22483.

#2 - 2022-01-24 09:43 - Bernhard Rohloff

- Is duplicate of Feature #22483: Show PDF attachments and repo entries instead of downloading them added
https://www.redmine.org/issues/22483
http://www.tcpdf.org

